[logging]
default = SYSLOG:WARNING:news

[libdefaults]
ccache_type = 4
default_realm = DIR0.SLACKWARE.UK.INTERNAL
dns_lookup_realm = false
dns_lookup_kdc = true
kdc_timesync = 1
rdns = false
forwardable = true
proxiable = true
ticket_lifetime = 24h
renew_lifetime = 7d
udp_preference_limit = 0

[realms]
DIR0.SLACKWARE.UK.INTERNAL = {
  default_domain = dir0.slackware.uk.internal
  admin_server = dir0.slackware.uk.internal
  kdc = dir0.slackware.uk.internal
}

[domain_realm]
#.slackware.uk.internal = DIR0.SLACKWARE.UK.INTERNAL
core = DIR0.SLACKWARE.UK.INTERNAL
